CESA-2006:0738 Low CentOS 3 ia64 openssh - security update
Posted on: 11/15/2006 07:53 PM

CentOS Errata and Security Advisory 2006:0738

https://rhn.redhat.com/errata/RHSA-2006-0738.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/openssh-3.6.1p2-33.30.13.ia64.rpm
updates/ia64/RPMS/openssh-askpass-3.6.1p2-33.30.13.ia64.rpm
updates/ia64/RPMS/openssh-askpass-gnome-3.6.1p2-33.30.13.ia64.rpm
updates/ia64/RPMS/openssh-clients-3.6.1p2-33.30.13.ia64.rpm
updates/ia64/RPMS/openssh-server-3.6.1p2-33.30.13.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060738_low_centos_3_ia64_openssh__security_update.html)